/* application gallery (fotorama) */
.fotorama{
  position: relative;
  margin: -12px -13px 0 -13px;
}
.app-fotorama{
  background: url(/cssing/i/apps-bg.jpg);
}

.app-fotorama .fotorama__noise,
.app-fotorama .fotorama__wrap,
.app-fotorama .fotorama__thumbs{
  background: none;
}

.app-install{
  margin: 10px 0;
}

.app-install__items{
  position: relative;
  margin-right: -10px;
  clear: both;
  overflow: hidden;
}

.app-install__item{
  width: 258px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.app-install__item-wrapper{
  background: #fff;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 11px 9px 11px;
}
.app-install__item-wrapper:hover{
  background: #fafafa;
}

.app-install__icon{
  float: left;
  width: 45px;
  height: 45px;
  background: url(/cssing/i/apps-icons.png);
  position: relative;
}

.app-install__icon a{
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  overflow: hidden;
}

.app-install__icon_playmarket{
  background-position: 0 0;
}
.app-install__icon_appstore{
  background-position: 0 -45px;
}
.app-install__icon_appworld{
  background-position: 0 -90px;
}
.app-install__icon_ovi{
  background-position: 0 -135px;
}
.app-install__icon_marketplace{
  background-position: 0 -180px;
}

.app-install__provider{
  margin-left: 56px;
  font-size: 15px;
  font-family: Georgia, 'Times New Roman', sans-serif;
  font-style: italic;
}
.app-install__provider a{
  color: #333;
}

.app-install__version{
  margin-left: 56px;
  font-size: 10px;
  color: #777;
}
.app-install__link{
  margin-left: 56px;
  font-size: 10px;
  display: block;
}

.app-install__item-wrapper:hover .app-install__provider a,
.app-install__item-wrapper:hover .app-install__link{
  color: #08c;
  text-decoration: underline;
}



.apps-description{
  margin-bottom: 20px;
}
.apps-description p{
  margin-bottom: 0;
  line-height: 16px;
  font-size: 12px;
}
.apps-description__label{
  color: #777;
}
.apps-description__main-info{
  margin-bottom: 12px;
}

.apps-rating{
  clear: both;
  overflow: hidden;
  line-height: 16px;
  margin-top: 3px;
  margin-bottom: 10px;
}

.apps-rating .bar-container {
	height: 13px;
	width: 65px;
	position: relative;
	background: url(/cssing/i/star-3.png) repeat-x 0 100%;
	overflow: hidden;
	float: left;
	margin-right: 4px;
}
.apps-rating .rating-bar {
	position: absolute;
	height: 100%;
	background: url(/cssing/i/star-3.png) repeat-x 0 0;
	top: 0;
	left: 0;
	z-index: 1;
}


.fotorama-holder{
  position: relative;
}

.fotorama iframe {
  position: relative;
  z-index: 2;
}

.youtube-holder{
  display: none;
  position: absolute;
  top: 0px;
  left: -13px;
}

.apps-rating .mark-0 { width: 0%; }
.apps-rating .mark-1 { width: 20%; }
.apps-rating .mark-2 { width: 40%; }
.apps-rating .mark-3 { width: 60%; }
.apps-rating .mark-4 { width: 80%; }
.apps-rating .mark-5 { width: 100%; }

.apps-rating__number{
  color: #828282;
  font-size: 10px;
}

.apps-description_collapsed{
  height: 230px;
  overflow: hidden;
  position: relative;
}

.apps-description_collapsed:after{
  content: "";
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  height: 16px;
  background: url(/cssing/i/apps-collapsed.png) repeat-x;
}

.apps-description__more{
  display: none;
  width: 100%;
  background: #eee;
  height: 30px;
  line-height: 30px;
  font-size: 10px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.apps-description_collapsed .apps-description__more{
  display: block;
}

.pollFrame {
  background-color: #eee9d9;
  border: none;
  font-size: 15px;
  width: 610px;
  border-radius: 5px;
}
.wrapperCapcha {
  padding-top: 5px;
  padding-bottom: 13px;
}
.content-item.polls {
  padding: 20px;
}
.polls label {
  font-size: 14px;
  padding: 2px;
}
.polls input[type="radio"] {
  margin-right: 10px;
}